# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit bf8c71e42937b623f76ced22c9557f87e3d945da
    parent 5d2d9d540d84761cf11648ea42a6413001a5d7b9
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Sat, 12 Sep 2015 16:43:32 +0200

    The times of bad fonts are over.

    The antialiasing was false due to circumstances that do not exist anymore. We
    need antialiasing on big screens with big fonts. Autohinting too.

    Diffstat:
    Mconfig.def.h | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.def.h b/config.def.h
    @@ -5,7 +5,7 @@
      *
      * font: see http://freedesktop.org/software/fontconfig/fontconfig-user.html
      */
    -static char font[] = "Liberation Mono:pixelsize=12:antialias=false:autohint=false";
    +static char font[] = "Liberation Mono:pixelsize=12:antialias=true:autohint=true";
     static int borderpx = 2;

     /*